Subject: [lojban] mo

From: Elrond <[email-masked]>
Date: Sat, 18 Aug 2001 05:13:25 +0200

Hi,

I was wondering: since "mo" questions can be replied to using a tanru, I
believe that the meaning of several "mo" in a row (without "co" on either
side of the sequence) is the same as the meaning of only one. i.e. that "i
mo mo" and "i mo" have the same meaning.
Am I right ?

I believed at first that gramatically allowing for several "mo" in a row
is useful for requesting an answer in the form of a n-word tanru (e.g. "mo
mo mo" -> at least 3 word tanru). However I cannot imagine any case where
it could be useful (except when requesting for a tanru instead of e.g a one-word
selbri -- the difference between a single "mo" and "mo mo" -- but that case
is already covered with "ta'u mo" so....)

Any comments ?

co'o mi'e rafael